*{
	margin:0px;
	padding:0px;
}
#wrapper{
	width:1000px;
	min-height: 1000px;
	margin:20px auto;
}
.encabezado{
	width:1000px;
	min-height:100px;
	border:1px solid black;
	background-color: brown;
}
.tabla{
	width:100%;
	display: table;
	border-spacing: 10px;
	border:1px solid blue;
	border-collapse: separate;
}
.fila{
	display: table-row;

}
.celdas{
	display: table-cell;
	border:1px solid black;
	background-color: gray;
	padding: 25px;
	text-align: center;
}
.pie{
	width:1000px;
	height: 100px;
	border:1px solid black;
	background-color: green;
}